* {
    box-sizing: border-box;
}

body {
    max-width: 92.5rem;
    margin: 0 auto;
}
.wrapper{
    padding: 5rem 6.25rem 3.4375rem;
}

.header_logo{
    font-size: 5rem;
    font-weight: 400;
}

#header_logo--link{
    text-decoration: none;
    color: inherit;
}

#header_logo--span{
    color:  #4bcaff;
}

.header_nav{
    margin-top: 2.8125rem;
    background-color:  #35444f;
    display: flex;
    font-size: 1.5rem;
    width: 100%;
}

.header_nav--item {
    color: #fff;
    display: inline-flex;
    height: 4.375rem;
    justify-content: center;
    flex-direction: column;
    text-decoration: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.header_nav--item.active{
    background-color:  #222f3a;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 0 2.5rem;
}

.header_nav--item:nth-child(1){
    width: 80%;
    padding-left: 2.5rem;
}

.header_nav--item:nth-child(3){
    padding-left: 7.3125rem;
    width: inherit;
}

.header_nav--item:hover{
    background-color:  #222f3a;
}

.section{
 margin-top: 3.125rem;
 display: flex;
 flex-wrap: wrap;
}

.section_sidebar-wrapper{
    flex: 30%;
    /*width:21.5rem;*/
}

.section_sidebar-menu{
    font-size: 1.6875rem;
    border: 1px solid black;
}

.section_sidebar-menu-nav{
    margin: 0;
    padding: 0;
}

.section_sidebar-menu-nav--item{
    list-style: none;
}

.section_sidebar-menu-nav--item a{
    display: flex;
    padding: 1.5rem 2.5rem;
    text-decoration: none;
    color: #485863;
}

.section_sidebar-menu-nav--item:nth-child(2) a{
    background: #dcdcdc;
    color: #000;
    padding-left: 4.25rem;
}

.section_sidebar-menu-nav--item:hover a{
    background: #dcdcdc;
    color: #000;
    padding-left: 4.25rem;
}

.section_content{
    flex: 70%;
}
.section_content-wrapper{
    margin-left: 3.3125rem
}

.section_content-img{
    text-align: center;
    border: 1px solid black;
    padding: 4.6875rem 0;
}

.section_content-txt p {
    padding: 3.1875rem 1.875rem 0 ;
    margin: 0;
    line-height: 1.5rem;
    font-size: 1.125rem;
}


.footer{
    font-size: 1.75rem;
    background: #b5b8bb;
    padding: 1.375rem 2.6875rem;
    justify-content: space-between;
    display: flex;
    margin: 14.5625rem 0 3.4375rem;
}

.footer_menu--item{
    color: inherit;
    text-decoration: none;
}

.footer_menu--item:nth-child(2), .footer_menu--item:nth-child(-n+5):hover {
    color: #3181a6;
    border-bottom: 1px solid #3181a6;
}

.footer_menu--item:last-child{
    margin-left: 8%;
}

@media screen and (max-width: 998px) {
    .section, .header_nav, .footer {
        flex-direction: column;
    }
}

